::Deepin Print Agent

@echo on

setlocal EnableDelayedExpansion

set INSTALL_DIR=%~1
set ROOT=%cd%

set BUILD_DIR=%ROOT%\build
if exist %BUILD_DIR% ( rd /s /q %BUILD_DIR% )
mkdir %BUILD_DIR%
cd  %BUILD_DIR%

set CL=/MP

%QMAKE% -r CONFIG+=release "PREFIX=%INSTALL_DIR%" "DTK_STATIC_LIB=YES" "DTK_NO_MULTIMEDIA=YES" "DTK_STATIC_TRANSLATION=YES" ..

REM jom.exe clean
jom.exe
jom.exe install
